
// .dark-mode {
//     background-color:$color-dark-mode;
    
        
//     .slider {
//         background: $color-secondary-dark;

//         span {
//             color: $color-white;
//         }
//         .point {
//            border-right: 1px solid $color-text-secondary;
//         }
//         a {
//             color: $color-secondary-light;
//         }
//         .slider-1st {
//             background: $color-grey-dark;
//             fill: $color-white;
//         }
        
//     }

//     .heading-black {
//         color: $color-white;
//     }
//     .heading-blue {
//         color: $color-secondary-light;
//     }
//     .featured {

//         &__paragraph {
//             color: $color-white;
//         }
//         &__movie {
//             background-color: $color-grey-dark;
//         }
//         .card-add{
//             color: $color-white;
//         }
//     }


//     .categories {
//         .icon-light {
//             display: none;
//         }
//         .icon-dark {
//             display: inline-block;
//             background: $color-grey-dark;
//         }

//         .arrow {
//                 background: $color-grey-dark;
//             &__light {
//                 display: none;
//             }
//             &__dark {
//                 display: inline-block;
//             }

//         }
//         .topics {
//             color: $color-white;
//         }

//     } 


//     .section-plan {

//         &__cards {

//             &-basic, &-value, &-pro, &-pro2 {
//                 @include plan-card-bg-dark;
//                 border: .2rem solid $color-grey-dark;  

//                 &:hover {
//                     border: .2rem solid $color-primary;
//                     box-shadow: 0px 3px 49px 9px rgba(203, 14, 80, 0.43);

//                     h2, h3, h4 {
//                         color: $color-white;
//                     }
//                 }    
                
//             }

//             &-basic {
//             h3 {
//                 @include plan-card-large-dark;
//             }

//             h4 {
//                 color: $color-secondary-light;

//             }

//         }
//         .cost {
//             &__digit {
//                 @include plan-card-large-dark;
//             }

//             &__sign {
//                 color: $color-white;
//             }
//         }
//         .title {
//             &--text {
//                 h2 {
//                     color: $color-primary-light;
//                 }
//             }
//         }

//         .rows {

//             span {
//                 color: $color-white;
//                 &:not(:last-child):after
//                  {
//                     border-bottom: .2rem dashed $color-dashed-border-dark;
//                 }
//             }

//             &__info {

//                 &-text {
//                     color: $color-info-light;
//                 }
//             }
//         }

//         }
      
  
//     }


//     .section-faq {
        
//         &__info {

//             span {
//                 color: $color-white;
//             }
//         }
//         &__question-list {
//             ul {

//                 li {
//                     background: $color-grey-dark;
    
//                     &:hover  {
//                         background:$color-primary;
//                     }
//                     &:hover .chevron-down {
//                         fill: $color-white;
//                     }
//                     &:hover 
//                     .list__question {
//                         color: $color-white;
//                     }

//                     &:hover .answer li {
//                         background: $color-grey-dark;
//                     }
    
//                     &:hover .answer a {
//                         color: $color-white;
//                     }
//                 }
//             }
    
//         .chevron-down {
//             fill: $color-primary-light;
//         }
            
    
//         }
//         .list {
//             &__question {
//                 color: $color-white;
//             }
//         }
//     }


//     .event {
//         &__story {
//             &-title {
//                 @include event-title;
//                 color: $color-info-light;
//             }
    
//             &-text {
//                span {
//                 @include event-story-text;
//                 color: $color-white;    
    
//                }
    
//                a {
//                 @include event-title;
//                 color: $color-secondary-light;
//                }
//             }
//         }
//     }

//     .get-started{
//         &__heading {
//             h2 {
//                 color: $color-white;
//             }
//         }
//     }


//     .footer {
            
//             &__nav {
//                 .nav__menu {
//                     &--heading {
//                         h5 {
//                             color:$color-white;
//                             }
//                     }

//             &--list {
//                 ul {
//                     a {
//                         color: $color-white;
//                     }
//                 }
//             }
//         }
//     }

//     &__social-networks {
//         svg {
//             fill: $color-white;
//         }
//     }

//     }

//     //error-page

        
//     .second-header {
//         ul {
//             a {
//                 color: $color-white;

//                 &:hover {
//                     color: $color-white;
//                 }
//             }
//         }
//             .header__login {
//                 color: $color-white;
//                 border-right: 1px solid $color-grey-dark;
//             }
//             .icon-cog {
//                 fill: $color-info-light;
//             }
//         }

//     .page__information {

//         &-define {
            
//                 h3 {
//                     color: $color-white;
//                 }
            
//             &--text {
//                 span {
//                     color: $color-white;
//                 }
//             }
//         }
//     }

//     .second-footer {
            
//         .footer__logo {

//             span {
//                 color: $color-white;
//             }
//         }
//         .nav__menu {
//             h5 {
//                 color: $color-white;
//             }
//             a {
//                 color: $color-white;
//             }
//         }
//     }

//     .detail-movie {
//         &__bg {
//         ::after {
//             background: $color-primary-dark;
//         }
//         }
//     }

//     .detail-slider {
//         background: none;
//     }
    
//     .current-movie {
//         background: $color-grey-dark;
//     &__about {

//         &--title {
//             p {
//                 color: $color-white;
//             }
//         }
//         &--text {
//             span {
//                 color:$color-white;
//             }
//         }
//         &--scope {
//             a {
//                 color: $color-secondary-light;
//             }

//             svg {
//                 fill: $color-secondary-light;
//             }
//         }
//     }

//         &__crew {
//             &--members {
//                 .profession {
//                     h3 {
//                         color: $color-white;
//                     }
//                 }

//                 .names {

//                     span {
//                         @include crew-names-style;
//                         color: $color-white;
//                     }
//                 }
//             }
//         }
//     }

//     .entered {
//         background: $color-primary-dark;
//     }
//     .login-register {
    
//         &__sign-in {
//             background: $color-grey-dark;
//             &__heading {
//                 h2 {
//                     color: $color-white;
//                 }
//                 .create-link {
//                     a {
//                         color: $color-secondary-light;
//                     }
//                     svg {
//                         fill:$color-secondary-light;
//                     }
//                 }
//             }
    
//             .or-line {
//                 span {
//                     color: $color-info-light;
    
//                    &:before {
//                         background-color: $color-white;;
//                     }
//                    &:after {
//                         background-color: $color-white;;
//                     }
//                 }
//             }
    
//             .input-box {
//                 &__email {
//                     border: 1px solid $color-grey-light-2;
//                     background: $color-grey-dark;
//                     color: $color-white;
//                     &::placeholder {
//                         color: $color-info-light;
//                     }
//                 }
//                 &__password {
//                     background: $color-grey-dark;
//                     color: $color-white;
//                     border: 1px solid $color-grey-light-2;
//                     &::placeholder {
//                         color: $color-secondary-light;
//                     }
//                 }
//             }
//             .forgot-password {
//                 &__new-password {
//                     border: 1px solid $color-grey-light-2;
//                     background: $color-grey-dark;
//                     color: $color-white;
//                     &::placeholder {
//                         color: $color-secondary-light;
//                     }
//                 }
//             }
//             .password__additional {
//                 &--remember {
//                     span {
//                         color: $color-white;
//                     }
//                 }
//                 &--forgot {
//                     a {
//                         color: $color-secondary-light;
//                     }
//                 }
//             }
//             .privacy {
//                 a {
//                     color: $color-secondary-light;
//                 }
//             }        
//         }
//     }   

//     .main-bottom {
//         background-image: url(/img/bg-3dark.svg);
//     }

// }
